Skip to content

End one of your sessions

DELETE
/me/sessions/{sessionId}
curl --request DELETE \
--url https://example.com/api/v1/me/sessions/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--cookie __Host-shardkeep_session=<__Host-shardkeep_session>
sessionId
required
string format: uuid

Session ended.

Not signed in, or the credentials are invalid.

Media typeapplication/problem+json

An RFC 9457 problem with a machine-readable code.

object
type
required
string
title
required
string
status
required
integer
detail
string
code
required

Stable machine-readable error code.

string
Example
{
"type": "about:blank",
"title": "Conflict",
"status": 409,
"code": "conflict"
}

Not found, or not visible to you.

Media typeapplication/problem+json

An RFC 9457 problem with a machine-readable code.

object
type
required
string
title
required
string
status
required
integer
detail
string
code
required

Stable machine-readable error code.

string
Example
{
"type": "about:blank",
"title": "Conflict",
"status": 409,
"code": "conflict"
}